<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <!-- SEO Meta Tags -->
    <meta name="description" content="Your description" />
    <meta name="author" content="Your name" />

    <!-- OG Meta Tags to improve the way the post looks when you share the page on LinkedIn, Facebook, Google+ -->
    <meta property="og:site_name" content="" />
    <!-- website name -->
    <meta property="og:site" content="" />
    <!-- website link -->
    <meta property="og:title" content="" />
    <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" />
    <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" />
    <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" />
    <!-- where do you want your post to link to -->
    <meta name="twitter:card" content="summary_large_image" />

    <!-- Webpage Title -->
    <title>Kastrat BEM SV IPB</title>

    <!-- Styles -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap" rel="stylesheet" />
    <link href="css/bootstrap.css" rel="stylesheet" />
    <link href="css/fontawesome-all.css" rel="stylesheet" />
    <link href="css/swiper.css" rel="stylesheet" />
    <link href="css/magnific-popup.css" rel="stylesheet" />
    <link rel="stylesheet" type="text/css" href="css/styles.css" />

    <!-- Favicon  -->
    <link rel="icon" href="img/Logo_Kastrat.ico" />
  </head>

  <body data-spy="scroll" data-target=".fixed-top">
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-light">
      <div class="container">
        <!-- Text Logo - Use this if you don't have a graphic logo -->
        <!-- <a class="navbar-brand logo-text page-scroll" href="index.html">Gemdev</a> -->

        <!-- Image Logo -->
        <a class="navbar-brand" href="index.html">
          <img src="img/bingkaikarya.png" width="55" height="55" />
          <img src="img/Logo_Kastrat.png" width="58" height="55" />
        </a>

        <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
              <a class="nav-link page-scroll dropdown-toggle"  href="#profil" data-toggle="dropdown">Profil</a>
              <ul class="dropdown-menu">
                <a class="dropdown-item" href="#">Bingkai Karya</a>
                <a class="dropdown-item" href="tentang_kastrat.html">Departemen Kastrat</a>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link page-scroll" href="kajian.html">Kajian</a>
            </li>
            <li class="nav-item">
              <a class="nav-link page-scroll" href="sekolahpergerakan.php">Sekolah Pergerakan</a>
            </li>
            <li class="nav-item">
              <a class="nav-link page-scroll" href="#literaksi">Literaksi</a>
            </li>
            <li class="nav-item">
              <a class="nav-link page-scroll" href="#proker">Program Kerja</a>
            </li>
            <li class="nav-item">
              <a class="nav-link page-scroll" href="#selaluada">#Selaluada</a>
            </li>
          </ul>

          <!--
          <span class="nav-item social-icons">
            <span class="fa-stack">
              <a href="#your-link">
                <i class="fas fa-circle fa-stack-2x"></i>
                <i class="fab fa-facebook-f fa-stack-1x"></i>
              </a>
            </span>
            <span class="fa-stack">
              <a href="#your-link">
                <i class="fas fa-circle fa-stack-2x"></i>
                <i class="fab fa-twitter fa-stack-1x"></i>
              </a>
            </span>
          </span>
          -->

        </div><!-- end of navbar-collapse -->
      </div><!-- end of container -->
    </nav><!-- end of navbar -->
    <!-- end of navigation -->

 <!-- Kontak Selalu ada -->
 <div id="selaluada" class="form-1">
  <div class="container">
      <div class="row">
          <div class="col-lg-12">
              <h2 class="h2-heading">#Selaluada</h2>
              <br>
          </div> <!-- end of col -->
      </div> <!-- end of row -->
      <div class="row">
          <div class="col-lg-12">
              
              <!-- Contact Form -->
              <div class="form-container">
                  <img class="decoration" src="images/contact-envelope.svg" alt="alternative"> 
                  <form action="" method="post">
                      <div class="form-group">
                          <input type="text" class="form-control-input" name="nama" required>
                          <label class="label-control" for="nama">Nama</label>
                      </div>
                      <div class="form-group">
                          <input type="text" class="form-control-input" name="email" required>
                          <label class="label-control" for="email">Email</label>
                      </div>
                      <div class="form-group">
                          <textarea class="form-control-textarea" name="pesan" required></textarea>
                          <label class="label-control" for="pesan">Pesan</label>
                      </div>
                      <div class="form-group">
                          <button type="submit" name="submit" class="form-control-submit-button">Submit Message</button>
                      </div>
                  </form>
              </div> <!-- end of form-container -->
              <!-- end of contact form -->

          </div> <!-- end of col -->
      </div> <!-- end of row -->
  </div> <!-- end of container -->
</div> <!-- end of form-1 -->
<!-- end of contact -->
    
    <!-- Features -->
    <!--
    <div id="features" class="basic-4">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <div class="text-box bg-gray">
              <i class="fas fa-rocket"></i>
              <h4>Web framework</h4>
              <p>Gemdev is a young and popular web framework designed to help users build websites and web apps in half the time it would take without it</p>
            </div>
            end of text-box 
          </div>
           end of col 
          <div class="col-lg-4">
            <div class="text-box bg-gray">
              <i class="fas fa-images"></i>
              <h4>Unlimited components</h4>
              <p>Browse the enormous component collection and find the right parts for your online project. Cards, lists, image sliders, everything you need</p>
            </div>
            end of text-box 
          </div>
           end of col 
          <div class="col-lg-4">
            <div class="text-box bg-gray">
              <i class="fas fa-download"></i>
              <h4>Easy to download</h4>
              <p>It's very easy to download Gemdev just login with your credentials and click the green download button. The package will download instantly</p>
            </div>
             end of text-box 
          </div>
           end of col 
        </div>
         end of row 
        <div class="row">
          <div class="col-lg-4">
            <div class="text-box bg-gray">
              <i class="fas fa-cog"></i>
              <h4>Simple to setup</h4>
              <p>With basic coding skills you can configure Gemdev down to the smallest detail. No more tutorials or browsing through knowledge bases</p>
            </div>
            end of text-box 
          </div>
          end of col
          <div class="col-lg-4">
            <div class="text-box bg-gray">
              <i class="fas fa-file-alt"></i>
              <h4>Simple licensing</h4>
              <p>We hear your pain and we're offering Gemdev under the MIT license, which means you can use it for any kind of project and for any number of times</p>
            </div>
             end of text-box 
          </div>
          end of col 
          <div class="col-lg-4">
            <div class="text-box bg-gray">
              <i class="fas fa-award"></i>
              <h4>Great results</h4>
              <p>A lot of users have sent us positive feedback about the framework. That means we are on to something good here so we'll keep improving it</p>
            </div>
            end of text-box 
          </div>
          end of col 
        </div>
        <end of row
      </div>
      end of container 
    </div>
    end of basic-4 
    end of features -->

    <!-- About -->
    <!-- 
    <div id="about" class="basic-5">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <div class="text-container">
              <h2>Award wining framework</h2>
              <p>Gemdev has been used in thousand of popular web projects. The feedback has been great so we decided to keep working.</p>
              <p>Naturally we can't please everyone because it's not our objective to fit all styles. Our style is based on speed and performance.</p>
            </div>
            end of text-container
          </div>
          end of col 
          <div class="col-lg-4">
            <div class="image-container">
              <img class="img-fluid" src="images/about.svg" alt="alternative" />
            </div>
             end of image-container 
          </div>
          end of col 
          <div class="col-lg-4">
            <div class="text-container">
              <h2>Reasons to download</h2>
              <ul class="list-unstyled li-space-lg">
                <li>1. Very easy to download with minimum number of clicks and no registration required</li>
                <li>2. Large pool of components for any part of the project from sliders to tabbed content</li>
                <li>3. Simple licensing for any type and any number of projects. Free MIT download</li>
              </ul>
            </div>
             end of text-container 
          </div>
          end of col 
        </div>
       end of row 
      </div>
       end of container 
    </div>
    end of basic-5 
     end of about -->

    <!-- Statistics -->
    <!-- 
    <div class="counter">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
             Counter 
            <div id="counter">
              <div class="cell">
                <div class="counter-value number-count" data-count="231">1</div>
                <p class="counter-info">Happy Users</p>
              </div>
              <div class="cell">
                <div class="counter-value number-count" data-count="385">1</div>
                <p class="counter-info">Issues Solved</p>
              </div>
              <div class="cell">
                <div class="counter-value number-count" data-count="159">1</div>
                <p class="counter-info">Good Reviews</p>
              </div>
              <div class="cell">
                <div class="counter-value number-count" data-count="127">1</div>
                <p class="counter-info">Case Studies</p>
              </div>
              <div class="cell">
                <div class="counter-value number-count" data-count="211">1</div>
                <p class="counter-info">Orders Received</p>
              </div>
            </div>
            end of counter 
          </div>
           end of col 
        </div>
         end of row 
      </div>
       end of container 
    </div>
     end of counter 
     end of statistics -->

    <!-- Invitation -->
    <!-- 
    <div class="basic-6">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="text-container bg-gray">
              <h4>Gemdev is a well established web development framework dedicated to creatives and makers</h4>
              <a class="btn-solid-km" href="#your-link">Details</a>
            </div>
             end of text-container
          </div>
          end of col 
        </div>
         end of row 
      </div>
      end of container 
    </div>
    end of basic-6
    end of invitation -->

    <!-- Contact -->
    <!-- 
    <div id="contact" class="form-1">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <h2 class="h2-heading">Contact details</h2>
            <p class="p-heading">Don't hesitate to send your questions through the contact form or <a class="blue no-line" href="mailto:contact@gemdev.com">contact@gemdev.com</a></p>
          </div>
          end of col 
        </div>
        end of row 
        <div class="row">
          <div class="col-lg-12">
            Contact Form 
            <div class="form-container">
              <img class="decoration" src="images/contact-envelope.svg" alt="alternative" />
              <form>
                <div class="form-group">
                  <input type="text" class="form-control-input" id="cname" required />
                  <label class="label-control" for="cname">Name</label>
                </div>
                <div class="form-group">
                  <input type="email" class="form-control-input" id="cemail" required />
                  <label class="label-control" for="cemail">Email</label>
                </div>
                <div class="form-group">
                  <textarea class="form-control-textarea" id="cmessage" required></textarea>
                  <label class="label-control" for="cmessage">Your message</label>
                </div>
                <div class="form-group">
                  <button type="submit" class="form-control-submit-button">Submit Message</button>
                </div>
              </form>
            </div>
            end of form-container
            end of contact form 
          </div>
          end of col
        </div>
        end of row
      </div>
      end of container 
    </div>
    end of form-1
    end of contact -->

    <br>
    <!-- Footer -->
    <div class="footer bg-black">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="text-container">
              <h4 style="color: #fff;">Alamat & Hotline</h3>
              <p>Jl. Kumbang No.14, RT.02/RW.06, Babakan, Kecamatan Bogor Tengah, Kota Bogor, Jawa Barat 16128</p>
              <p>+62 857-7360-7738</p>
            </div>
            <div class="social-container">
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-facebook-f fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-twitter fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-pinterest-p fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="https://instagram.com/bemsvipb.kastrat?utm_medium=copy_link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-instagram fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="#your-link">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-youtube fa-stack-1x"></i>
                </a>
              </span>
              <span class="fa-stack">
                <a href="https://goo.gl/maps/g51Cgin7Twbq8x1a8">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fas fa-map-marked-alt fa-stack-1x"></i>
                </a>
              </span>
            </div>
            <!-- end of social-container -->
          </div>
          <!-- end of col -->
        </div>
        <!-- end of row -->
      </div>
      <!-- end of container -->
    </div>
    <!-- end of footer -->

    <!-- Copyright -->
    <div class="copyright bg-black">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <p class="p-small">Copyright © <a class="no-line" href="#your-link">KASTRAT BEM SV IPB</a></p>
          </div>
          <!-- end of col -->
        </div>
        <!-- enf of row -->
      </div>
      <!-- end of container -->
    </div>
    <!-- end of copyright -->

    <!-- Scripts -->
    <script src="js/jquery.min.js"></script>
    <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="js/bootstrap.min.js"></script>
    <!-- Bootstrap framework -->
    <script src="js/jquery.easing.min.js"></script>
    <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="js/swiper.min.js"></script>
    <!-- Swiper for image and text sliders -->
    <script src="js/jquery.magnific-popup.js"></script>
    <!-- Magnific Popup for lightboxes -->
    <script src="js/scripts.js"></script>
    <!-- Custom scripts -->
  </body>
</html>
